
.hui_detail_bg{ background:#f1f1f3;}
.detail_pro_note{ text-align:center; font-size:16px; line-height:24px; color:#a6a6a6; font-weight:lighter;}
.detail_pro_note img{ margin-top:60px;}

.detail_content_box{ width:auto; float:left; border-bottom:1px solid #ededed; font-weight:lighter; line-height:150%; padding-bottom:5px; margin:50px 0 0 130px;}
.detail_content_box .detail_title{border-bottom:1px solid #ededed; width:230px; display:block; font-weight:bold; font-size:20px; padding:15px 0; margin-bottom:5px;}

.navigation{ text-align:right; color:#9e9e9e;}
.navigation em{ font-style:normal; color:#ec9200;}
.navigation a{ color:#9e9e9e;}
.navigation a:hover{color:#ec9200;}

.left_pro_img img{ width:100%;}
.detail_content_more{ line-height:24px;}

.img_note{ display:none;}

.swiper_detail_pro{ width:108px; float:left; height:330px; position:relative;}
.swiper_detail_pro .swiper-slide{margin:0 0 0 0; position:relative; background:#f2f2f2;display:block;height:auto;text-align:center;color:#fff; cursor:pointer; display:block; border-bottom:2px solid #fff; border-top:2px solid #fff;}
.swiper_detail_pro .swiper-slide img{mix-blend-mode: multiply;}

.swiper_detail_pro .swiper-slide span{ position:absolute; width:100%; height:100%; position:absolute; background:rgba(0,0,0,0.3); display:none;}
.swiper_detail_pro .swiper-slide li:hover span,.swiper_detail_pro .swiper-slide li.active span{ display:block;}

.fs_btn{ border:1px solid #f5f5f5; width:100%; display:block; line-height:100%; height:14px; line-height:14px; font-size:12px; text-align:center; position:inherit; outline:none; cursor:pointer;}
.fs_btn:hover{ background:#f5f5f5;}
.fs_top_btn{ margin-bottom:0;}
.fs_bottom_btn{ margin-top:5px; position:absolute; bottom:-15px;}


@media (min-width: 75em) {/*宽屏*/
}
@media (max-width: 1200px) {/*窄屏*/ 
}
@media (max-width: 990px) { /*ipad*/
}
@media (max-width: 767px) { /*手机尺寸*/
.detail_pro_note{ font-size:14px; line-height:24px;}
.detail_pro_note img{ width:100%; margin-top:15px;}


.detail_content_box{ width:100%;  margin:0; padding:0;}
.detail_content_box .detail_title{width:100%; font-size:18px; padding:10px 0; margin-bottom:10px;}



.detail_img_pro{ padding:0;}



.swiper_detail_pro{ width:100%; float:left; height:200px; position:relative;}
.swiper_detail_pro .swiper-slide{margin:0 0 0 0; position:relative; background:#f2f2f2;display:block;height:auto;text-align:center;color:#fff; cursor:pointer; display:block; border-bottom:2px solid #fff; border-top:2px solid #fff;}
.swiper_detail_pro .swiper-slide img{mix-blend-mode: multiply; width:100%;}

.swiper_detail_pro .swiper-slide span{ position:absolute; width:100%; height:100%; position:absolute; background:rgba(0,0,0,0.3); display:none;}
.swiper_detail_pro .swiper-slide li:hover span,.swiper_detail_pro .swiper-slide li.active span{ display:block;}

.fs_btn{ border:1px solid #f5f5f5; width:100%; display:block; line-height:100%; height:14px; line-height:14px; font-size:12px; text-align:center; position:inherit; outline:none; cursor:pointer;}
.fs_btn:hover{ background:#f5f5f5;}
.fs_top_btn{ margin-bottom:0;}
.fs_bottom_btn{ margin-top:5px; position:absolute; bottom:-15px;}
}